RRAMS PWD - Mobile Application - Feature #682

Export Screen
19/06/2024 06:33 PM - Subodh Neelapati

Status: Closed Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Export Screen and generated export file ui screen.

History

#1 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed
